﻿@charset "utf-8";

/* http://colorschemedesigner.com/#3E21TsKj4brP7 */

* {
margin: 0;
padding: 0;
font-size: 1em;
font-family: 'Trebuchet MS', Verdana, 'Lucida Grande', Arial, Sans-Serif;
}

noscript {
font-size: 0.8em;
color: #008F3B;
}
noscript div {
margin: 10px;
padding: 5px 10px;
background-color: #E8F7EE;
}
noscript a {color: #008F3B;}
noscript a:hover {
text-decoration: none;
color: BLACK;
}

#boxMsg {
position: absolute;
top: 0;
left: 0;
width: 100%;
background-color: WHITE;
z-index: 100;
text-align: center;
font-size: 0.9em;
}
#boxMsgTxt {
width: 500px;
margin: 0 auto;
border: 3px solid #2070CF;
padding: 10px 20px;
background-color: #D8E6F7;
position: relative;
}
#boxMsgProgress {
width: 0;
position: absolute;
bottom: 20px;
left: 0;
height: 40px;
background-color: #D8E6F7;
}

#logininfo {
color: #123464;
font-size: 0.8em;
position: absolute;
left: 15px;
top: 15px;
z-index: 0;
}

#langinfo {
color: #123464;
font-size: 0.75em;
position: absolute;
left: 15px;
top: 100px;
z-index: 0;
}

#splash {
color: #123464;
letter-spacing: 0.1em;
background: url('startup.gif') no-repeat 0 0;
width: 220px;
padding: 30px 0 0 0;
text-align: center;
font-size: 0.8em;
position: absolute;
top: 50%;
left: 50%;
margin: -15px 0 0 -110px;
overflow: auto;
}

#alert {
position: absolute;
width: 500px;
height: 140px;
top: 50%;
left: 50%;
margin: -75px 0 0 -250px;
overflow: auto;
opacity: 0;
filter:alpha(opacity=0);
z-index: 25;
}

#alert div {
background-color: #FFE7E7;
border: 3px solid #D71A1A;
color: #AF363B;
line-height: 1.5em;
padding: 20px;
text-align: center;
}

#boxDbg {
font-size: 0.7em;
position: absolute;
top: 95px;
left: 3px;
width: 300px;
border: 2px solid;
padding: 3px;
}
#boxDbg p {
border-bottom: 1px solid GRAY;
}
#boxDbg .closedbg {
display: block;
}

/* Header */
#header {
width: 100%;
overflow: hidden;
border-bottom: 5px solid #B1C6E2;
position: relative;
z-index: 1;
background-color: #123464;
}
#h1 {
bottom: 10px;
color: #C4D7E6;
font-size: 2em;
font-weight: normal;
letter-spacing: 0.05em;
position: absolute;
text-align: center;
width: 100%;
}
#logo-r1 {
bottom: 5px;
color: #64BFF7;
font-size: 3em;
font-weight: bold;
left: 15px;
position: absolute;
}
#logo-r1 span {
font-weight: normal;
color: #F3DA4D;
}
#buttons {
position: absolute;
right: 0;
bottom: 0;
}
#header a {
width: 100px;
display: block;
text-decoration: none;
color: #123464;
font-size: 0.8em;
padding: 10px 0 10px 40px;
margin: 5px 5px 0 0;
float: right;
}
#header a:hover {
background-color: #ECBD6E;
float: right;
}
#btnsettings {background: #B1C6E2 url(settings.png) no-repeat scroll 9px 50%;}
#btnmobile {background: #B1C6E2 url(mobile.png) no-repeat scroll 9px 50%;}

/* seznam senzoru */
.localmenu {
padding: 5px 10px;
height: 24px;
}
.localmenu * {float: left;}
.localmenu .title {
font-size: 0.8em;
font-style: italic;
margin-right: 10px;
line-height: 24px;
color: #340D71;
}
.lmnuselect {
font-size: 0.8em;
width: 180px;
color: #340D71;
height: 24px;
margin: 0 5px;
}
.lmnubutt {
width: 24px;
height: 24px;
background: no-repeat scroll 50% 50%;
text-decoration: none;
}
.lmnubutt:hover {background-color: #FFEA87;}
#lmnuFirst {background-image: url(first.png);}
#lmnuBack {background-image: url(back.png);}
#lmnuNext {background-image: url(next.png);}
#lmnuLast {background-image: url(last.png);}
#lmnuAdd {
background-image: url(add.png);
width: 85px;
color: #00923F;
font-size: 0.8em;
padding-left: 27px;
line-height: 24px;
background-position: 5px 50%;
}

/* Settings */
#boxSettings {
position: absolute;
width: 700px;
height: 410px;
overflow: auto;
overflow-x: hidden;
overflow-y: auto;
border: 3px solid #98650F;
background-color: #ECD7B3;
z-index: 30;
opacity: 0;
filter:alpha(opacity=0);
}
#setLoadingStatus {
font-size: 0.9em;
color: #123464;
width: 100%;
text-align: center;
display: block;
margin-top: 220px;
}
#setMenu {
text-align: center;
background-color: #98650F;
padding: 1px 0 5px 0;
line-height: 1.3em;
position: relative;
width: 100%;
}
#setMenu a {
font-size: 0.9em;
text-decoration: none;
color: #EFF3FF;
background-color: #734A08;
padding: 4px 12px;
margin: 0 2px;
}
#setMenu a:hover {
background-color: #F7D57B;
color: #123464;
}
#setMenu a.selected {
background-color: #ECD7B3 !important;
color: #123464 !important;
position: relative;
top: 4px;
}
#setMenu .disabled, #setMenu .disabled:hover {
background-color: transparent;
color: #ECD7B3;
}
#setMenu #dragMenu {
cursor: move;
background-color: #F7D57B;
width: 10px;
height: 10px;
position: absolute;
top: 0;
right: 0;
}

#setPanel {
width: 100%;
height: 322px;
opacity: 0;
filter:alpha(opacity=0);
}
#boxSettings p {
font-size: 0.8em;
line-height: 1.9em;
margin: 2px;
position: relative;
background-color: #ECBD6E;
}
#boxSettings p.info {
color: #123464;
padding: 3px 8px;
line-height: 1.3em !important;
}
#boxSettings p.info .file {
color: #123464;
}
#boxSettings p.info .file:hover {
text-decoration: none;
}
#boxSettings span.n {
margin-left: 8px;
color: #123464;
padding: 2px 0;
}
#boxSettings input.text {
position: absolute;
right: 2px;
top: 2px;
padding-left: 3px;
width: 200px;
color: #123464;
border: 1px solid #98650F;
}
#boxSettings input.notok {
background-color: #FFDFDF !important;
}

.chand {cursor: hand;}
#boxSettings input.hover {
color: red;
}
#boxSettings input.checkbox {
position: absolute;
right: 95px;
height: 1em;
margin: 6px;
}
#boxSettings .select {
position: absolute;
right: 0;
width: 206px;
font-size: 0.9em;
color: #123464;
border: 1px solid #687EAF;
}
#setbuttons {
position: absolute;
bottom: 0;
right: 0;
height: 30px;
padding: 2px;
width: 100%;
}
#setbuttons a {
cursor: pointer;
border: 1px solid #123464;
color: #123464;
background-color: #ECBD6E;
padding: 1px 15px;
margin: 1px 10px;
text-decoration: none;
float: right;
}
#setbuttons a:hover {
background-color: #B1C6E2;
}
#resultbox {
color: RED;
font-size: 0.9em;
position: absolute;
left: 10px;
bottom: 5px;
}
#boxSettings h2 {
letter-spacing: 0.1em;
padding: 10px 0 0 10px;
font-size: 1.3em;
font-weight: normal;
color: #123464;
}
#boxSettings h3 {
letter-spacing: 0.1em;
padding: 5px 0 0 10px;
font-size: 1em;
font-weight: normal;
color: #123464;
}

/* seznam senzoru */
#snscontent {
font-size: 0.8em;
padding: 5px 0 5px 10px;
}
#snscontent span {
color: #6377A7;
font-style: italic;
}
#snscontent a {
text-decoration: none;
padding: 2px 6px;
margin: 5px;
background-color: #D1DAEF;
color: #465577;
}
#snscontent a:hover {
background-color: #F7D57B;
}

/* Tipy */
.popisek, .vetsipopisek, .extremtip {z-index: 50;}
.popisek .tip .tip-title, .vetsipopisek .tip .tip-title {
color: WHITE;
font-size: 0.7em;
background-color: #123464;
padding: 4px 8px;
border: 2px solid WHITE;
}
.popisek .tip .tip-title {width: 180px;}
.vetsipopisek .tip .tip-title {width: 450px;}
.popisek .tip-top, .popisek .tip-bottom, .popisek .tip .tip-text, .vetsipopisek .tip-top, .vetsipopisek .tip-bottom, .vetsipopisek .tip .tip-text, .extremtip .tip .tip-text {
display: none;
}
.tinfo {
font-size: 13px;
font-weight: bold;
padding: 2px;
color: #123464;
position: relative;
bottom: 5px;
}
.extremtip {
font-size: 0.8em;
background-color: #123464;
padding: 2px 5px;
border: 1px solid WHITE;
color: #00923F;
}


/* Displays */
#displays {
width: 930px;
margin-left: auto;
margin-right: auto;
text-align: left;
position: relative;
}
.center {text-align: center;}
.group .ghead {
padding: 15px 0 3px 0;
}
.group .ghide {
background: transparent url(group-showed.png) no-repeat scroll 50% 50%;
padding: 0 15px;
cursor: pointer;
}
.hidden .ghide {background: url(group-hidden.png) no-repeat scroll 5px 75% !important;}
.group .gh2 {
color: #123464;
font-size: 1.3em;
font-weight: normal;
letter-spacing: 0.1em;
}
.group .glimit {
float: right;
font-size: 0.8em;
color: #123464;
word-spacing: -0.1em;
padding-top: 8px;
}
.group a.rw {cursor: pointer;}
.group a.rw:hover {background-color: #ECBD6E;}
.hidden table {display: none;}
.group table {
width: 100%;
font-size: 0.8em;
}
.group table tr td {
padding: 2px 10px;
position: relative;
}
.lockon {background: url('lock.png') no-repeat scroll 50% 50%;}
.lockoff {background: url('lock-off.png') no-repeat scroll 50% 50%;}
.planon {background: url('state0.png') no-repeat scroll 50% 50%;}
.planoff {background: url('enb0.png') no-repeat scroll 50% 50%;}
.tmpenbon {background: url('state0.png') no-repeat scroll 50% 50%;}
.tmpenboff {background: url('enb0.png') no-repeat scroll 50% 50%;}
.editPlanShow {
background: url('plan.png') no-repeat scroll 15% 50%;
font-size: 0.7em;
text-align: center;
height: 16px;
background-repeat: no-repeat;
}
.group table th {
background-color: #123464;
color: white;
padding: 5px 10px;
text-align: center;
}
.group .redrow td {color: #D21C50;}
.group a.redrow {background: url("errgroup.png") no-repeat scroll 100% 0 transparent; padding-right: 11px;}
.group table td.rfan, .group table td.renb, .group table td.rstate {background: no-repeat scroll 50% 50% #EAF3FF;}
.group table tr td, .group table tr {background-color: #EAF3FF;}
.group table tr.table-tr-odd td {background-color: #C6D6ED;}
.group table td.rname {width: 120px; white-space: nowrap;}
.group table td.rw:hover {
background-color: #ECBD6E;
cursor: pointer;
}
.group table td.edit, #planeditor td.edit, .group .ghead a.edit {
background-color: #74A3E2 !important;
color: white !important;
text-decoration: none !important;
}
.adminonly {background: transparent url(admin.png) no-repeat scroll 100% 0%; padding-right: 12px;}
#editor {
background-color: #ECBD6E;
border: 3px solid #74A3E2;
position: absolute;
display: none;
width: 160px;
padding: 7px 10px;
z-index: 30;
}
#editor p {font-size: 0.8em;}
.waiting .editResult {background: transparent url(waiting.gif) no-repeat scroll 50% 50%; display: block !important;}
.waiting #editButtOk {visibility: hidden;}
#editText {
font-size: 0.8em;
border: 1px solid #74A3E2;
width: 100%;
}
.nameok {background: white url(enb1.png) no-repeat scroll 100% 50%;}
#editValues .editEnb, #editValues .editFan, #editValues .editMode, #editValues .editLock, #editValues .editPlan, #editValues .editTmpEnb, #editValues .editPlanShow, #editValues .editGrp, .editCmd {
border: 1px solid #74A3E2;
display: block;
width: 100%;
margin: 3px 0;
cursor: pointer;
}
#editValues .editEnb, #editValues .editFan, #editValues .editLock, #editValues .editPlan, #editValues .editTmpEnb {
height: 16px;
background-repeat: no-repeat;
background-position: 50% 50%;
}
#editValues .editMode, #editValues .editGrp, .editCmd {
font-size: 0.7em;
text-align: center;
}
#editValues .editEnb:hover, #editValues .editFan:hover, #editValues .editLock:hover, #editValues .editPlan:hover, #editValues .editTmpEnb:hover, #editValues .editPlanShow:hover, #editValues .editMode:hover, #editValues .editGrp:hover, .editCmd:hover, #editValues .selected {background-color: #ECD7B3;}
#editValues .editEnb:hover, #editValues .editFan:hover, #editValues .editLock:hover, #editValues .editPlan:hover, #editValues .editTmpEnb:hover, #editValues .editPlanShow:hover, #editValues .editMode:hover, #editValues .editGrp:hover, .editCmd:hover {
border-color: white;
cursor: pointer;
}
.rtmpenb {border-left: 1px solid #123464;}
.rtmpmax {border-right: 1px solid #123464;}
#editButtons {
padding-top: 5px;
font-size: 0.7em;
}
#editButtons .editButt {
background-color: #74A3E2;
color: white;
padding: 1px 10px;
cursor: pointer;
}
#editButtOk {float: right;}
#editButtons .editButt:hover {background-color: #123464;}
#editButtons .editResult {
position: absolute;
right: 17px;
bottom: 8px;
display: none;
width: 16px;
}
#editCheckbox {
display: block;
padding-bottom: 5px;
}
#editCheckbox input {
position: relative;
top: 2px;
}

/* PlanEditor */
#planeditor {
position: absolute;
width: 1200px;
height: 300px;
margin-left: auto;
margin-right: auto;
background-color: #ECBD6E;
border: 4px solid #98650F;
z-index: 10;
visibility: hidden;
padding: 5px;
}
#planeditor h3 {
font-size: 1.2em;
color: #123464;
}
.spinner {
z-index: 30;
font-size: 0.8em;
color: #ECBD6E;
background: url('plan-loader.gif') white no-repeat 50% 30%;
}
.spinner-msg {color: #98650F;}
.mask {
z-index: 5;
opacity: 0.3;
filter: alpha(opacity = 30);
background-color: #ECBD6E;
}
#tableplan {
border-collapse: collapse;
width: 100%;
margin: 15px 0;
}
#tableplan tbody td {
width: 10px;
height: 25px;
border: 1px solid #ECBD6E;
cursor: pointer;
font-size: 5px;
}
#tableplan tbody td.s0 {background-color: #D3A965;}
#tableplan tbody td.s1 {background-color: #00933D;}
#tableplan tbody td.s0:hover {background-color: #F9C775;}
#tableplan tbody td.s1:hover {background-color: #00E55B;}
#tableplan td.day, #tableplan th {font-size: 0.7em !important;}
#tableplan td.bright {border-right: 1px solid #98650F !important;}
#tableplan th {border-right: 1px solid #98650F !important;}
#tableplan td.day {text-decoration: underline;}
#tableplan td.day:hover {text-decoration: none;}
#planforall {
font-size: 0.8em;
padding-left: 10px;
}
#planbuttons {
position: absolute;
right: 5px;
bottom: 13px;
font-size: 0.8em;
text-align: right;
}
#planbuttons a {
background-color: #98650F;
color: white;
padding: 5px 15px;
cursor: pointer;
text-decoration: none;
margin: 5px;
}
#planbuttons a:hover {background-color: #123464}
#daySelector {
font-size: 0.8em;
width: 100%;
}

/* Status */
#status {
font-size: 0.7em;
text-align: right;
padding: 3px 5px 3px 20px;
color: #98650F;
position: absolute;
bottom: 0;
right: 0;
}
.updating {background: url(refresh.gif) no-repeat scroll 0 50%;}
#status span, #status .file {
color: #123464;
}
#status .file:hover {
text-decoration: none;
}
